--- 
vendor: "ESRI"
id: "12"
title: "Áreas Desportivas"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  CODIGO: 
    type: "string"
    esriLength: 8
    esriType: "esriFieldTypeString"
  DOM: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  SUB: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  FAM: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  OBJ: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  LAYER: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  TOPONIMO: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  SIMBOLO: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  ELEVATION: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"